EREAD(1)

NAME

eread - Gentoo: Tool to display and manage ELOG files from portage

SYNTAX

eread

DESCRIPTION

This tool is used to display and manage ELOG files produced by portage version 2.1 and higher.

USAGE

You can use the following commands:

q   Quit

a   Sort alphabetically

t   Sort by time

ENVIRONMENT VARIABLES
The eread utility uses the PAGER environment variable to display the ELOG files. If the variable is not set, it defaults to /usr/bin/less. Another environment variable is EREAD_SORT_ORDER which can be set to specify default sort order of ELOG files. Values alphabet and time are recognized. If EREAD_SORT_ORDER is not set or has another value, the output is unsorted.